/*
Theme Name:     responsive child
Description:    Child of Responsive
Author:         gtwpadmin
Template:       responsive

(optional values you can add: Theme URI, Author URI, Version)
*/



#featured {
	
	background-image:url('http://georgenaterry.com/wp-content/uploads/2012/05/GT_video_bkgnd3.jpg');
	background-repeat:no-repeat;
	border: transparent;
        background-color: transparent;
	background-repeat: repeat;

}

.menu {
	background-color: #1e5896;
	background-image: url('http://georgenaterry.com/wp-content/uploads/2012/05/GT_menu_bkgnd.jpg');
	background-image: -webkit-linear-gradient(center top, #344893, #1e5896);
	background-image: -moz-linear-gradient(center top, #344893, #1e5896);
	background-image: -ms-linear-gradient(top, #344893 0%, #1e5896 100%);
	background-image: linear-gradient(bottom, #344896 0%, #1e5896 100%);
}

.menu .current_page_item a {
	background-color: #0b3473;
}

.widget-wrapper {
	padding: 0px;
}

.widget-wrapper  {
	background-color: transparent;
	border: transparent;
}


h1 {
	color: #172e64;
}

/* Contact Us */
#post-333 h1 {
	display: none;
}

/* CD Tour */
#post-20 h1 {
	display: none;
}

/* CD Vagabond */
#post-220 h1 {
	display: none;
}

/* Gale Force */
#post-224 h1 {
	display: none;
}

/* Heart of Steel */
#post-104 h1 {
	display: none;
}

/* Geometry */
#post-25 h1 {
	display: none;
}

/* Colors */
#post-36 h1 {
	display: none;
}

/* Gear Chart */
#post-407 h1 {
	display: none;
}

/* Tailwinds */
#post-350 h1 {
	display: none;
}

/* Bumf */
#post-9 h1 {
	display: none;
}

/* How to order a bike */
#post-129 h1 {
	display: none;
}

/* Bespoke bicycles */
#post-326 h1 {
	display: none;
}

/* Bicycle Frame Design */
#post-561 h1 {
	display: none;
}

/* Handlebar Adjustment */
#post-588 h1 {
	display: none;
}

/* Events */
#post-659 h1 {
	display: none;
}

/* Demo Bikes */
#post-905 h1 {
	display: none;
}

a  {
	color: #172e64;
{
